/* $Id: default-layout.css 2489 2008-08-28 01:26:26Z rvelices $ */

/* Set the width of the menubar for the galery */
#menubar {
  width: 18em;
}
.content {
  margin-left: 20em;  /* = #menubar width + 2em */
}
/* Set minimum width of the page before getting a scrollbar */
/* IE5 and IE6 don't get that */
BODY {
  min-width: 60em;  /* ~ 3* #menubar width */
}
BODY#thePopuphelpPage {
  min-width: 0;
}

/* Set some sizes according to your maximum thumbnail width and height */
.content UL.thumbnails SPAN,
.content UL.thumbnails SPAN.wrap2 A,
.content UL.thumbnails LABEL,
.content DIV.thumbnailCategory DIV.illustration {
  width: 140px;      /* max thumbnail width + 2px */
}
.content UL.thumbnails SPAN.wrap2,
.content DIV.thumbnailCategory DIV.description {
  height: 140px;    /* max thumbnail height + 2px */
}


/* Category thumbnails on main page */
.content UL.thumbnailCategories LI {
  width: 49.7%;    /* 49.7% for 2 per line, 33.2% for 3 per line*/
}

/* Set defaults for thumbnails legend */
.content UL.thumbnails SPAN.thumbLegend {
  display: block;  /* display: none; if you don't want legend */
  height: 4em;    /* legend height (don't set auto to be Gecko friendly)*/
}

